Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: belr
Upstream-Contact: https://www.linphone.org/contact
Source: https://www.linphone.org/

Files: *
Copyright: 2010-2021 Belledonne Communications, Grenoble France
License: GPL-3+

Files: CMakeLists.txt
       build/CMakeLists.txt
       cmake/BelrConfig.cmake.in
       include/CMakeLists.txt
       src/CMakeLists.txt
       tester/CMakeLists.txt
       tools/CMakeLists.txt
Copyright: 2010-2021 Belledonne Communications, Grenoble France
License: GPL-3+

Files: debian/*
Copyright: 2017-2018, Dr. Tobias Quathamer <toddy@debian.org>
           2020, Bernhard Schmidt <berni@debian.org>
           2022, Dennis Filder <d.filder@web.de>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or (at
 your option) any later version.
 .
 This package is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 3 can be found in `/usr/share/common-licenses/GPL-3'.

License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or (at
 your option) any later version.
 .
 This package is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in `/usr/share/common-licenses/GPL-2'.
